Some bar is a dwl-like bar for dwl.

Configuration:

Copy src/config.def.hpp to src/config.hpp, and adjust if needed.

Usage:

You must start somebar using dwl's -s flag, e.g. dwl -s somebar.

Somebar can be controlled by writing to $XDG_RUNTIME_DIR/somebar-0 or
the path defined by -s argument. The following commands are supported:

    status TEXT: Updates the status bar
    hide MONITOR Hides somebar on the specified monitor
    show MONITOR Shows somebar on the specified monitor
    toggle MONITOR Toggles somebar on the specified monitor

MONITOR is an zxdg_output_v1 name, which can be determined e.g.
using weston-info. Additionally, MONITOR can be all (all monitors) or
selected (the monitor with focus).

Commands can be sent either by writing to the file name above, or
equivalently by calling somebar with the -c argument.
For example: somebar -c toggle all.
This is recommended for shell scripts, as there is no race-free way to
write to a file only if it exists.
